function mandel
col0=20;
col=col0
m=300;
cx=-.6;
cy=0;
l=1.5;
x=linspace(cx-l,cx+l,m);
y=linspace(cy-l,cy+l,m);
[X,Y]=meshgrid(x,y);
Z=zeros(m);
C=X+i*Y;
for k=1:col;
  Z=Z.^2+C;
end
colormap(copper(256));
W=exp(-abs(Z));
pcolor(W);
shading flat;
good_axis;

function good_axis
axis('square');
axis('equal');
axis('off');

